/*
Theme Name:     Forge Online
Description:    
Author:         Rahul Prasad
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


@import 'https://fonts.googleapis.com/css?family=Droid+Serif:400,700';
@import 'https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900';




html, body, body.page, #page, #page .wf-container > * {
    font-family: 'Raleway', sans-serif;
	font-weight: 200;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.default-font {
	font-family: 'Droid Serif', serif;
}

.default-font-2 {
	font-family: 'Raleway', sans-serif;
}

h1, .h1-size, .entry-title.h1-size, .dt-accordion-h1-size .wpb_accordion_header > a {
	letter-spacing: 2px;
}

.title-1 {
	font: normal bold 35px / 45px "Droid Serif", Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;
	color: #000000;
	letter-spacing: 2px;
}

#page .blog-tagline p {
	font-size: 24px;
	font-weight: 400;
}

#page .dt-btn {
	padding: 10px 15px;	
}

#page .vc_btn3,
#page .frm_submit input {
	padding: 10px 15px;
    font: normal 400 18px / 24px "Droid Serif", Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;
    border-radius: 0px;
}

#page .vc_btn3:hover,
#page .frm_submit input:hover {
	border: 1px solid #fff !important;
}

#page .product::after {
	display: block;
	content: "";
	clear: both;
}

#page ul li {
	color: #58595b;
}

#page ol {
	counter-reset: item;
	margin: 0;
}

#page ol li {
	color: #58595b;
	padding-left: 20px;
	margin-bottom: 20px;
	list-style: none;
	position: relative;
}

#page ol li::before {
	content: counter(item) "";
    counter-increment: item;
	position: absolute;
    left: 0;
	font: bold 20px / 30px "Droid Serif", Helvetica, Arial, Verdana, sans-serif;
	color: #000;
}


#page .yellow-box,
#page .yellow-box p {
	font-weight: 700;
	font-family: 'Droid Serif', serif;
	color: #000;
	margin-bottom: 5px;
}

#page .content article > .mfp-image {
	display: none;
}

#page .thin-padding-row > .wpb_column > .vc_column-inner {
	padding: 2px;
}

#page #main {
	padding: 50px 0 100px 0;
}


#page .header-space {
	display: none;
}

.single-recipe #page .header-space,
.single-post #page .header-space {
	display: block;
}

#page .masthead .main-nav > li > a > span::before {
	height: 5px;
}

#page .masthead .sub-nav {
	padding: 0;
}

#page .masthead .sub-nav > li > a span {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
}

#page .masthead .sub-nav > li.current-menu-item > a,
#page .masthead .sub-nav > li > a:hover {
	background-color: #000;
}

#page .rv-slider .tp-parallax-wrap,
#page .rv-slider .tp-parallax-wrap .tp-loop-wrap,
#page .rv-slider .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap,
#page .rv-slider .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .tp-caption {
	width: 100% !important;
	height: 100% !important;
	left: 0 !important;
	top: 0 !important;
}

#page .rv-slider .slider-content-wrapper {
	position: absolute;
	bottom: 52px;
	right: 100px;
	padding: 35px;
	width: 350px;
	background-color: rgba(255,255,255,0.8);
}

#page .rv-slider .slider-title {
	font-family: 'Raleway', sans-serif;
	margin-bottom: 10px;
	line-height: 35px;
	text-align: right;
	font-weight: 200;
	font-size: 30px;
	color: #000;
	white-space: normal;
}

#page .rv-slider .slider-actions {
	text-align: right;
}



#page .rv-slider .scroll-down-container {
    background-color: rgba(0,0,0,0.5);
	font-family: 'Droid Serif', serif;
    position: absolute;
    height: 47px;
    width: 100%;
    z-index: 99;
    bottom: 0;
    left: 0;
	padding-top: 5px;
}

#page .rv-slider .scroll-down-container a {
	text-decoration: none;
	text-align: center;
	line-height: 25px;
	display: block;
	color: #fff;
	font-size: 13px;
}

#page .rv-slider .scroll-down-container .fa {
	background-color: #fff;
	margin-left: 5px;
	padding: 3px;
	color: #000;
}

#page .rv-slider .scroll-down-container a span {
	display: block;
}

#page .rv-slider .scroll-down-container a:hover .fa {
	background-color: #000;
	color: #fff;
}

@media screen and (max-width:600px) {
	#page .rv-slider .fullscreen-container,
	#page .rv-slider .tp-fullwidth-forcer {
		height: 300px !important;
	}
	#page .rv-slider .scroll-down-container {
		display: none;
	}
	#page .rv-slider .slider-content-wrapper {
		padding: 0 0 20px 0 !important;
		background: none !important;
		width: 100%;
		bottom: 0px;
    	left: 0;
	}
	#page .rv-slider .slider-title {
		/*
		padding: 20px 20px 0 20px !important;
		*/
		display: none;
	}
	#page .rv-slider .slider-title,
	#page .rv-slider .slider-title strong {
		/*
		font-size: 20px !important;
		line-height: 22px !important;
		text-align: center;
		*/
	}
	#page .rv-slider .slider-actions {
		text-align: center;
		padding-top: 10px !important;
	}
	#page .rv-slider .slider-actions .dt-btn {
		font-size: 16px !important;
		line-height: 20px !important;
		padding: 5px 15px !important;
	}
}




#custom-page-hero-banner {
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	height: 400px;
}

#custom-page-title {
    text-align: center;
	padding: 50px 22px 0 22px;
}

#custom-page-title h1 {
	margin: 0;
}

@media screen and (max-width:980px) {
	#custom-page-hero-banner {
		height: 350px;
	}
}

@media screen and (max-width:768px) {
	#custom-page-hero-banner {
		height: 300px;
	}
}

@media screen and (max-width:460px) {
	#custom-page-hero-banner {
		height: 200px;
	}
}




#page .product-content-container {
	margin-bottom: 50px;
}

#page .product-content-container ul li {
	font-weight: 700;
}

#page .product-content-container p strong {
	color: #000;
	font-family: 'Droid Serif', serif;
}

#page .daily-intake-container {
	margin-bottom: 50px;
}

#page .daily-intake-container table {
	border: none;
	table-layout: fixed;
    width: 100%;
}

#page .daily-intake-container table td {
	border: none;
	text-align: center;
	vertical-align: top;
	font-size: 16px;
    font-family: arial;
	color: #000;
	padding: 0;
	line-height: 20px;
}

#page .daily-intake-container table tbody > tr td:nth-child(1),
#page .daily-intake-container table tbody > tr td:nth-child(2) {
	text-align: left;
}

#page .daily-intake-container table thead > tr td {
	line-height: 20px;
	border-bottom: 2px solid #000;
}

#page .daily-intake-container table thead > tr td {
	text-align: right;
}

#page .daily-intake-container table tbody > tr td:nth-child(2),
#page .daily-intake-container table tbody > tr td:nth-child(3),
#page .daily-intake-container table tbody > tr td:nth-child(4),
#page .daily-intake-container table tbody > tr td:nth-child(5) {
	text-align: right;
	color: #58595b;
}

#page .daily-intake-container table tbody > tr > td {
	padding: 10px 0;
}

#page .table-space {
	min-height: 20px;
}

#page .table-text {
	font-size: 16px;
    font-family: arial;
	color: #000;
	line-height: 20px;
	margin-bottom: 35px;
}


/*#page .daily-intake-container table thead td,
#page .daily-intake-container table tbody > tr td:first-child {
	font-weight: bold;	
}*/


#page .frm_submit {
	text-align: right;
}




#page .vc_grid {
	
}

#page .vc_grid .vc_custom_heading p strong,
#page .vc_grid .vc_custom_heading p br { 
	display: none;
}

#page .vc_grid .owl-height {
	height: auto !important;
}

#page .vc_grid .vc_grid-item {
	
}

#page .vc_grid .vc_grid-item .vc_grid-item-mini {
	background-color: rgba(255,255,255,0.8);
    padding: 20px;
}

#page .vc_grid .vc_grid-item .vc_gitem-zone-a {
	float: left;
	width: 20%;
	margin-right: 1%;
}

#page .vc_grid .vc_grid-item .vc_gitem-zone-c {
	float: left;
	width: 79%;
}

#page .vc_grid .vc_grid-item .vc_gitem-zone-c .vc_gitem-link {
	padding: 10px 15px;
	background-color: #000;
	border-radius: 0;
	border: 1px solid #000;
	color: #fff;
}

#page .vc_grid .vc_grid-item .vc_gitem-zone-c .vc_gitem-link:hover {
	background-color: #fff;
	color: #000;
}




#page .frm_form_field input,
#page .frm_form_field textarea {
	max-width: 68% !important;
}






#page .footer .textwidget {
    white-space: nowrap;
}

#page .footer .widget-item {
	vertical-align: middle;
	display: inline-block;
	height:	100px;
}

#page .footer .widget-item:nth-child(1) {
	width: 20%; 
}

#page .footer .widget-item:nth-child(2) {
	text-align: center;
    font-size: 12px;
	width: 60%;
}

#page .footer .widget-item:nth-child(3) {
	width: 20%;
}

#page .footer .widget-item a {
	display: inline-block;
	margin: 40px 10px;
}

#page .footer .widget-item .fa {
    font-size: 30px;
	color: #58595b;
}

#page .footer .widget-item a:hover .fa {
	color: #fff;
}

@media screen and (max-width:500px) {
	#page .footer .widget-item {
		display: block !important;
		width: 100% !important;
        text-align: center;
	}
	#page .footer .widget-item:nth-child(1) {
		display: none !important;
	}
	#page .widget {
		margin: 0;
	}
}


#page .shortcode-teaser .shortcode-teaser-content p {
	color: #000;
}

.teaser-banners .shortcode-teaser {
	position: relative;
}

.teaser-banners .shortcode-teaser .shortcode-teaser-img {
	padding: 0;
}

.teaser-banners .shortcode-teaser .shortcode-teaser-content {
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	padding-top: 10px;
    min-height: 80px;
    width: 100%;
    bottom: 0;
    left: 0;
}

.teaser-banners .shortcode-teaser .shortcode-teaser-content p {
	font-family: "Droid Serif";
	font-size: 14px;
	line-height: 20px;
	padding: 0 22px;
	color: #fff;
}

.teaser-banners .shortcode-teaser .shortcode-teaser-content p:first-child {
	font-size: 16px;
}


#page .responsive-teaser .shortcode-teaser {
	
}


.advanced-teaser {
	position: relative;
}

.advanced-teaser .advanced-teaser-img {
	background-color: #fff;
}

.advanced-teaser .advanced-teaser-img img {
	display: block;
	width: 100%;
	max-width: 600px;
}

.advanced-teaser .advanced-teaser-content {
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	padding: 10px 0;
    min-height: 80px;
    width: 100%;
    bottom: 0;
    left: 0;
}

.advanced-teaser .advanced-teaser-content p {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 22px;
	padding: 0 22px;
	color: #fff;
}

.advanced-teaser .advanced-teaser-content strong {
	font-family: 'Droid Serif', serif;
	margin-bottom: 5px;
	display: block;
	font-size: 17px;
    letter-spacing: 0.5px;
}

.advanced-teaser .advanced-teaser-content br {
	display: none;	
}
/*5-9-2019 */#page .rv-slider .slider-title {text-align: right !important; }#page .rv-slider .slider-actions {   text-align: right !important;}#page .vc_grid .vc_grid-item .vc_gitem-zone-c .vc_btn3 {  padding: 10px 15px;  background-color: #000;   border-radius: 0;   border: 1px solid #000;   color: #fff;}#page .vc_grid .vc_grid-item .vc_gitem-zone-c .vc_btn3:hover {   background-color: #fff;   color: #000;}#page .content article .post-thumbnail {  display: none;}#custom-page-title {    padding: 0 22px 50px 22px;}#custom-page-hero-banner { margin-bottom:50px;}#page #main {padding-top:0;}.home #page #main,.page-id-17 #page #main, .single #page #main{padding-top:50px;}.single-product  #page #main{padding-top:0;}.single-product .product_meta {display:none;}.single-product .pswp__bg {opacity:0.8 !important;}.single-product .pswp__caption {display:none;}.product div.images, .product div.summary,.thin-padding-row .wpb_content_element{ margin-bottom:0;}.product div.images {padding-right:44px; margin-right:0;}.product div.summary {   width: calc(100% - 50% );}.single-recipe #page .header-space, .single-post #page .header-space {min-height:0;}#page .footer .widget-item a:hover {  color:inherit;}/*.mobile-main-nav li > a .menu-text {  font: 600 16px / 20px "Droid Serif", Helvetica, Arial, Verdana, sans-serif;}.dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text {   font: 600 13px / 17px "Droid Serif", Helvetica, Arial, Verdana, sans-serif;}*/.main-nav > li > a .menu-text,.mobile-main-nav li > a .menu-text {  font-family:"Droid Serif", Helvetica, Arial, Verdana, sans-serif;}.dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text {   font-family:'Raleway', sans-serif;}.dt-mobile-header { background: #ffffff url('../../../wp-content/uploads/Riverside-Farm-bground.jpg') repeat fixed left top;    background-attachment: fixed;    background-size: auto;background-size: auto;background-attachment: fixed;}@media screen and (max-width: 767px) { .product div.images {padding-right:0;margin-bottom:30px;}.product div.summary {   width:100%;}}@media screen and (max-width: 600px) { #page .rv-slider .slider-actions {    text-align: center !important;}}